tk::mac(3)

NAME
tk::mac

SYNOPSIS

  Functions
ShowPreferences
ShowHelp

Function Documentation

  tk::mac::ShowHelp

Definition at line 1045 of file bshow_misc.tcl.

  tk::mac::ShowPreferences

Definition at line 185 of file bshow_misc.tcl.

Author

Generated automatically by Doxygen for Bsoft from the source code.